Bug 1344462 - Wrong result (empty or NULL) with an view and a single disjunction for join criteria
Summary: Wrong result (empty or NULL) with an view and a single disjunction for join c...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ER5
: 6.3.0
Assignee: Van Halbert
QA Contact: Andrej Smigala
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-09 18:25 UTC by Van Halbert
Modified: 2016-08-24 11:36 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1344475 (view as bug list)
Environment:
Last Closed: 2016-08-24 11:36:59 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4262 Blocker Closed Wrong result (empty or NULL) with an view and a single disjunction for join criteria 2016-07-03 15:55:04 UTC

Comment 1 JBoss JIRA Server 2016-06-09 19:01:32 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4262 to Resolved

Comment 2 JBoss JIRA Server 2016-06-27 14:21:46 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4262 to Closed


Note You need to log in before you can comment on or make changes to this bug.